@charset "utf-8";

#sample ul {
  display: grid;
  grid-template-columns: repeat(2,1fr);
  gap: calc(16 * 100vw / 750);
}
#sample .font_type {
  margin-bottom: calc(8 * 100vw / 750);
  font-size: calc(24 * 100vw / 750);
  font-weight: bold;
}
#sample li .img {
  padding: calc(8 * 100vw / 750);
  border: 1px solid #ccc;
}

@media screen and (min-width: 920px) {
#sample ul {
  gap: 12px;
}
#sample .font_type {
  margin-bottom: 6px;
  font-size: 16px;
}
#sample li .img {
  padding: 6px;
  border: 1px solid #ccc;
}
}